none
Erro ao iniciar programas que usam o netframework RRS feed

  • Pergunta

  • Ajuda ai galera toda ves q eu vou iniciar um programa q presisa do framework fala q é para min instalar a versão mais recente soq ja tenho ela instalada ja desinstalei e ja atualizei varias vezes soque sempre o mesmo erro
    sábado, 16 de fevereiro de 2013 17:11

Todas as Respostas